SolrResponse::getRequestUrl
SolrResponse::setParseMode
SolrResponse
PHP Manual

# SolrResponse::getResponse

(PECL solr >= 0.9.2)

SolrResponse::getResponse — Returns a SolrObject representing the XML response from the server

### Description

public SolrObject SolrResponse::getResponse ( void )

Returns a SolrObject representing the XML response from the server.

### Parameters

This function has no parameters.

### Return Values

Returns a SolrObject representing the XML response from the server

SolrResponse::getRequestUrl
SolrResponse::setParseMode
SolrResponse
PHP Manual